Error

two or more packages specified (dcraw oldoldstable)